iob_bytesleft(3)

NAME
iob_bytesleft - how many bytes are still to be sent?

SYNTAX
#include <libowfat/iob.h>

uint64 iob_bytesleft(const io_batch* b);

DESCRIPTION
iob_bytesleft returns the number of bytes that still need to be sent in this IO batch. If you just want to see whether you need to call iob_send again, there is no advantage in this function to calling iob_send directly and looking whether it returned 0.

SEE ALSO
iob_send(3)